Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5739 - confidential summary
Summary: confidential summary
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Hotmail Account
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-08 20:32 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-16 16:46:07 UTC


Attachments (Terms of Use)

Description David Lawrence 1999-10-08 20:32:44 UTC
confidential description

Comment 1 Aleksey Nogin 2002-11-13 09:53:12 UTC
How can this be "ASSIGNED NOTABUG"??? Closing...


Note You need to log in before you can comment on or make changes to this bug.